<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
    <link rel="stylesheet" href="css/style.css">
    <script src="js/app.js"></script>
</head>
<body>

    <section class="car-list">
        
        <div class="car">
            <div class="car-simple">
                <div class="car-simple-graphic">
                    <img src="images/toyota.jpg" alt="">
                </div>
                <div>
                    <div class="car-simple-data">
                        <div class="car-name">Toyota Corolla</div>
                        <div class="car-age">Rok produkcji: 2002</div>
                        <button type="button" class="car-toggle-detail">
                            Pokaż detale
                        </button>
                    </div>
                </div>
            </div>

            <div class="car-detail" style="display:none">
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
            </div>
        </div>

        <div class="car">
            <div class="car-simple">
                <div class="car-simple-graphic">
                    <img src="images/toyota.jpg" alt="">
                </div>
                <div class="car-simple-data">
                    <div class="car-name">Toyota Corolla</div>
                    <div class="car-age">Rok produkcji: 2002</div>
                    <button type="button" class="car-toggle-detail">
                        Pokaż detale
                    </button>
                </div>
            </div>

            <div class="car-detail" style="display:none">
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
            </div>
        </div>

        <div class="car">
            <div class="car-simple">
                <div class="car-simple-graphic">
                    <img src="images/toyota.jpg" alt="">
                </div>
                <div class="car-simple-data">
                    <div class="car-name">Toyota Corolla</div>
                    <div class="car-age">Rok produkcji: 2002</div>
                    <button type="button" class="car-toggle-detail">
                        Pokaż detale
                    </button>
                </div>
            </div>

            <div class="car-detail" style="display:none">
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
            </div>
        </div>

        <div class="car">
            <div class="car-simple">
                <div class="car-simple-graphic">
                    <img src="images/toyota.jpg" alt="">
                </div>
                <div class="car-simple-data">
                    <div class="car-name">Toyota Corolla</div>
                    <div class="car-age">Rok produkcji: 2002</div>
                    <button type="button" class="car-toggle-detail">
                        Pokaż detale
                    </button>
                </div>
            </div>

            <div class="car-detail" style="display:none">
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
            </div>
        </div>

        <div class="car">
            <div class="car-simple">
                <div class="car-simple-graphic">
                    <img src="images/toyota.jpg" alt="">
                </div>
                <div class="car-simple-data">
                    <div class="car-name">Toyota Corolla</div>
                    <div class="car-age">Rok produkcji: 2002</div>
                    <button type="button" class="car-toggle-detail">
                        Pokaż detale
                    </button>
                </div>
            </div>

            <div class="car-detail" style="display:none">
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
            </div>
        </div>

        <div class="car">
            <div class="car-simple">
                <div class="car-simple-graphic">
                    <img src="images/toyota.jpg" alt="">
                </div>
                <div class="car-simple-data">
                    <div class="car-name">Toyota Corolla</div>
                    <div class="car-age">Rok produkcji: 2002</div>
                    <button type="button" class="car-toggle-detail">
                        Pokaż detale
                    </button>
                </div>
            </div>

            <div class="car-detail" style="display:none">
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    Rok produkcji: <strong>2002</strong>
                </div>
                <div class="car-detail-elem">
                    Liczba drzwi: <strong>4</strong>
                </div>
                <div class="car-detail-elem">
                    Przejechane kilometry: <strong>200 000</strong>
                </div>
                <div class="car-detail-elem">
                    Poprzedni właściciel: <strong>lorem ipsum</strong>
                </div>
                <div class="car-detail-elem">
                    Poduszki powietrzne: <strong>Tak</strong>
                </div>
                <div class="car-detail-elem">
                    System ABS: <strong>Tak</strong>
                </div>
            </div>
        </div>
    </section>
</body>
</html>